<% if @first == 1 && @project_ids.empty? %>
    $("#no_search_result").show();
<% else %>
    $("#search_project_list").html("");
    <% @project_ids.each do |project|%>
    link = "<li><label><input type='radio' class='courseSendCheckbox' name='projectName' value='<%=project.id%>'/><span class='sendCourseName'> <%=project.name %> </span></label></li>";
    $("#search_project_list").append(link );
    <% end %>
<% end %>